PENGADIAN EMAS - Bug #15690

[UAT] [AND] [Direct Debit] No Catatan Penting in the Summary of Recurring Transaction ###9602

03 February 2023 05:52 PM - yap chekying

Status: Closed Start date: 03 February 2023
Priority: Urgent Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

No Catatan Penting in the Summary Recurring Transaction.

UID: UATEMAS120
9602.png

History

#1 - 03 February 2023 05:53 PM - yap chekying
- File 9602_sample.png added

Wireframe:

€ BACK DETAIL BELI EMAS

Bayar dari

#2- 07 Fébruary 2023 10:52 AM - aiman baharum

- Assignee changed from Hao Ter Tai to aiman baharum
Produk

#3 - 07 February 2023 02:04 PM - aiman baharum

wilin Proc ik

1 %M one changed from 0 to 100

Irlarmist Transaksl

#41-07-February:2023 02:04 PM - aiman baharum
Harga Beli Er R 00300 / praem
:/ed_yz,brqr]ch df97hbfe2d5b34c8a736037898b9616889b27efe

Juirils 3 akan X ¥
#5 - 07 February 2023 05:53 PM - aiman baharum
eherw Pembe lian
- Al‘ls.;ignée.cf;anged from aiman baharum to yap chekying
- % Done changed from 100 to 0
Jarigha Waktu Pambslian

#6::.08 February 2023 01:39 PM - yap chekying
- File WhatsApp Image 2023-02-08 at 1.24.57 PM.jpeg added
- Status,changed from New to Pending Close

wa Lrarsaksl akan dibayvas kan pada jadwal

Resolved
T KOMNFIRMASI

#7 - 08 February 2023 06:41 PM - yap chekying
- Status changed from Pending Close to Closed

Closed by UAT tester
20 April 2025 12




WhatsApp Image 2023-02-08 at 1.24.57 PM.jpeg 119 KB 08 February 2023 yap chekying
